cancel
Showing results for 
Search instead for 
Did you mean: 

BW Integration into SAP Enterprise Portal

former_member188972
Active Contributor
0 Kudos

Hi experts,

I have to integrate BW 3.5 into a Portal 7.0.

When I execute the report RSPOR_SETUP to mantain the setting I receive an error like "Different ABAP and Java Support Package"?

my question is:

Does BW and Portal must have the same release?

Where I can found information about compatibiltiy regarding release and package of BW / Portal?

Thanks

Accepted Solutions (1)

Accepted Solutions (1)

Former Member
0 Kudos

Hi,

Oops, you've got to have the Basis stack upgraded atleast in BW.

Please refer to <a href="http://service.sap.com/pam">http://service.sap.com/pam</a> - PAM for the possible combination/ combatible version releases.

Hope this helps

Cheers,

Senthil

former_member188972
Active Contributor
0 Kudos

well,

but I can't find the information here.

Can you redirect me in the fight url?

Thanks,

Sergio

Former Member
0 Kudos

Hi

Please click the below link and save the PPT (pops-up on load) - Slide #13 specifies abt the SP level u should maintain for Portal 7.0 ie., NW 2004s

1. <a href="https://websmp102.sap-ag.de/~form/handler?_APP=00200682500000001303&_EVENT=DISP_NEW&00200682500000002804=01200615320900001250">PAM</a>

2. Also use/try running report “Maintain Settings for Integration into the Portal” (report RSPOR_SETUP), some info here may be useful for you,

Hope this helps

Cheers,

Senthil

Answers (2)

Answers (2)

Former Member
0 Kudos
former_member188972
Active Contributor
0 Kudos

Thanks Bhargava,

more in detail my scenario is the following

There is the precalculation server already running for BW 3.5, I can send with it workbook and query via e-mail.

Now I need to run the workbook in the precalculation server and make the new portal 7.0 as target.

Is it possible?

With portal 6.0 there is the documentation of configuration in http://help.sap.com/saphelp_nw04/helpdata/en/e3/e60138fede083de10000009b38f8cf/frameset.htm

If I try to make the configuration RSPOR_SETUP I cacth the exception "Different ABAP and Java Support Package"

Sergio

Former Member
0 Kudos

Yes, you need to upgrade BW system.

If u only want to connect to BW system and host queries from BW..then i think u can define a BW system and create BEx iviews..

Cheers!!

Ashutosh